

@font-face {
    font-family: 'gotham_bookregular';
    src: url('gotham-book-webfont.eot');
    src: url('gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-book-webfont.woff') format('woff'),
         url('gotham-book-webfont.ttf') format('truetype'),
         url('gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'journalregular';
    src: url('journal-webfont.eot');
    src: url('journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('journal-webfont.woff') format('woff'),
         url('journal-webfont.ttf') format('truetype'),
         url('journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

	@font-face {
						font-family: 'Journal-Bold';
						src: url('journalbold.eot');
						src: url('journalbold.eot?#iefix') format('embedded-opentype'),
								 url('journalbold.woff') format('woff'),
								 url('journalbold.ttf') format('truetype'),
								 url('journalbold.svg#journalbold') format('svg');
						font-weight: normal;
						font-style: normal;
				}
	@font-face {
						font-family: 'Gotham-Ultra';
						src: url('gothamultra.eot');
						src: url('gothamultra.eot?#iefix') format('embedded-opentype'),
								 url('gothamultra.woff') format('woff'),
								 url('gothamultra.ttf') format('truetype'),
								 url('gothamultra.svg#gothamultra') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				
				@font-face {
						font-family: 'GothamBold';
						src: url('gothambold.eot');
						src: url('gothambold.eot?#iefix') format('embedded-opentype'),
								 url('gothambold.woff') format('woff'),
								 url('gothambold.ttf') format('truetype'),
								 url('gothambold.svg#gothambold') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				@font-face {
						font-family: 'GothamRounded-BoldItalic';
						src: url('gothamrndboldital.eot');
						src: url('gothamrndboldital.eot?#iefix') format('embedded-opentype'),
								 url('gothamrndboldital.woff') format('woff'),
								 url('gothamrndboldital.ttf') format('truetype'),
								 url('gothamrndboldital.svg#gothamrndboldital') format('svg');
						font-weight: normal;
						font-style: normal;
				}